SPAN.photo-caption, 
SPAN.photo-credit {
	display: block;
	font-size: 10px;
}

.cb {clear:both;}



BODY#newsTemplate1 #photo-container, 
BODY#newsTemplate6 #photo-container {
	float:left;
	clear: right;
	margin-right:10px;
}

BODY#newsTemplate2 #photo-container {
float: left;
margin-right: 10px;
}